@charset "utf-8";
/* E-commerce.css 
This file will be mostly focused on the design for ordering online aspects

@author Imran Rashid
*/



.chilli
{
	float:right;
	padding:2px;
}
/*Controls both shopping cart and update buttons */
#cartButton
{
	
	left:594px;
	position:relative;
	bottom:40px;
}

#Moveheading
{
	
	color:#ff6600;
	position:relative;
	left:303px;
}

/*moves the price tag */
#price

{
	float:right;
}

/* Changes the form submit buttons to a orange coloured ones*/

input[type="submit"], .orangeButton {
	cursor:pointer;
	background-color: #f48729;
	margin-top:5px;
	padding: 5px; 
	border: 1px solid #f60;
	border-radius: 5px;
	-moz-border-radius: 5px;
	color: #fff;
	text-align:center;
}

/*Foodcatalog table*/

/*changes background colour to white*/
.hor-minimalist-a
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #fff;
	margin: 45px;
	width: 480px;
	border-collapse: collapse;
	text-align: left;
	
}

/*change attributes like font size border*/
.hor-minimalist-a td
{
	font-size: 14px;
	font-weight: normal;
	color:#000;
	padding: 10px 8px;
	border-bottom: 1px solid #ff6600;
	border-top: 1px solid #ff6600;
	border-right: 1px solid #ff6600;
	border-left: 1px solid #ff6600;
}
/*changes text colour*/
.hor-minimalist-a td
{
	color: #000;
	padding: 9px 8px 0px 8px;
}
/*when hovered changes to light orange colour*/
.hor-minimalist-a tr:hover td
{
	
}

/*changes background colour to orange*/
.hor-minimalist-a tr:nth-child(odd)
{
	background-color: #f9a411;
}


#quantity
{
	 position:relative; 
	 left:270px; 
	 bottom:240px;
	 padding:4px;;
}






